<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" 
      integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" 
      crossorigin="anonymous">
    <link rel="stylesheet" href="EmployeeHomePage.css"/>
    <title>ERS EmployeeHomePage</title>
</head>
<body class= "HomePage">
    <header> <!-- filled with websiteHeader.js --> </header>
    <div id="bodyContent">
      <h1 style="color:white">Hey <span id="loggedInUserFirstName"></span>, have you heard about Pluto? That's messed up right?</h1>
      <img src="./pluto.png" id="bodyImage"/>
    </div>
 
    


    <!-- Latest compiled and minified JavaScript -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
<script src="EmployeeHomePage.js"></script>
<script src="../websiteHeader.js"></script>
</body>
</html>